Create an event
const url = 'https://example.com/v1/event/';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"agent":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","happened_at":"2026-04-15T12:00:00Z","has_been_notified":true,"metric":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","number_status_change_last_hour":1,"previous_status_changed_at":"2026-04-15T12:00:00Z","repeatable":true,"status_changed_at":"2026-04-15T12:00:00Z","status":0,"text":"example","thread_id":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","title":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/event/ \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "agent": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "happened_at": "2026-04-15T12:00:00Z", "has_been_notified": true, "metric": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "number_status_change_last_hour": 1, "previous_status_changed_at": "2026-04-15T12:00:00Z", "repeatable": true, "status_changed_at": "2026-04-15T12:00:00Z", "status": 0, "text": "example", "thread_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "title": "example" }'Create a new event.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
Https://www.atlassian.com/fr/incident-management/kpis/common-metrics MTTR: Mean time to recovery (Time between first and last thread events) MTTF: Mean time to failures (Time between first event of each thread) MTBF: Mean time between failures (Time between ok event and the next event)
object
object
object
object
object
object
object
object
0- OK1- Warning2- Critical3- Unknown10- Info
A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
Https://www.atlassian.com/fr/incident-management/kpis/common-metrics MTTR: Mean time to recovery (Time between first and last thread events) MTTF: Mean time to failures (Time between first event of each thread) MTBF: Mean time between failures (Time between ok event and the next event)
object
object
object
object
object
object
object
object
0- OK1- Warning2- Critical3- Unknown10- Info
Responses
Section titled “Responses”A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
Https://www.atlassian.com/fr/incident-management/kpis/common-metrics MTTR: Mean time to recovery (Time between first and last thread events) MTTF: Mean time to failures (Time between first event of each thread) MTBF: Mean time between failures (Time between ok event and the next event)
object
object
object
object
object
object
object
object
0- OK1- Warning2- Critical3- Unknown10- Info
Example
{ "status": 0}